{% extends "index.html" %}
{% load crispy_forms_tags %}
{% load static %}

{% block content %}
    <div class="container py-5">
        <form method="post">
            {% csrf_token %}
            {{ form|crispy }}
            <br>
            <input class="btn btn-success" type="submit" value="Sign in"/>
        </form>

    </div>
{% endblock %}